@font-face {font-family: 'OpenSans';src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSans-Semibold';src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf')  format('truetype'), url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSans-Extrabold';src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Extrabold.woff') format('woff'), url('../fonts/OpenSans-Extrabold.ttf')  format('truetype'), url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSans-Bold';src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf')  format('truetype'), url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSans-Light';src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf')  format('truetype'), url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');font-weight: normal;font-style: normal;}
* {margin: 0px;padding: 0px;}
body {background: url(../images/back-product-i.jpg);}
.top-header {background: url(../images/back-header.jpg);position: absolute;top: 0px;width: 100%;z-index: 999;height: 87px;box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.53);border-top: 3px solid #ef0400;}
.menu-principal{margin: 0 auto;max-width: 970px;height: 90px;}
.menu-responsive{display: none;/* max-width: 940px; *//* position: relative; */}
.logo {padding-left: 15px;float: left;}
.logo img {width: 100%;max-width: 242px;}
#menu li a {font-size: 14px;font-family: OpenSans;color: #000000;text-decoration: none;text-transform: uppercase;/* text-shadow: 0px 1px 0px #ffffff; */padding: 34px 0px;display: block;text-align: center;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;/* background: url(../images/back-item.jpg); */}
.t-menu {width: 66.5%;float: right;padding-right: 15px;/* padding-top: 3px; */}
#menu li {display: block;/* border-right: 1px solid #e9e9e9; */border-left: 1px solid #f0f0f0;float: left;width: 19.4%;/* height: 111px; */padding-top: 0px;}
#menu li:first-child {border-left-color: #f0f0f0;}
#menu:after {content: '';display: block;clear: both;}
.active a,#menu li:hover a {background: url(../images/back-item.jpg);font-family: OpenSans-Semibold !important;color: #ffffff !important;box-shadow: inset 0px 5px 0px -3px #f31f1b;}
/*BANNER*/
#banner .bx-wrapper {margin: 0px;}
#banner .bx-viewport {box-shadow: none !important;border: none !important;left: 0px !important;background: none !important;}
#banner .bx-caption span {font-family: OpenSans;font-size: 24px;font-size: 24px;padding: 0px 0px !important;text-transform: uppercase;line-height: 28px;}
#banner .bx-caption {font-size: 100%;background: rgba(9,4,4,0.50);text-align: left;width: 44%;top: 191px;right: 254px;padding: 35px;top: 32.5%;right: 0px;}
#banner .bx-pager {padding-top: 0px; bottom: 15px;}
#banner .bx-pager div a {width: 13px !important;height: 13px !important;background: rgba(255,255,255,0.6) !important;border: 100px;margin: 0px 4px;}
#banner .bx-pager div a.active,#banner .bx-pager div a:hover {background: rgba(239,4,0,0.60) !important;}
#banner .bx-prev {background: url(../img/prev.png) !important;width: 21px !important;height: 42px !important;font-size: 0px !important;-webkit-transition: all 0.4s ease-in;-moz-transition: all 0.4s ease-in;-o-transition: all 0.4s ease-in;transition: all 0.4s ease-in;bottom: 46px;right: 167px;}
#banner .bx-next {-webkit-transition: all 0.4s ease-in;-moz-transition: all 0.4s ease-in;-o-transition: all 0.4s ease-in;transition: all 0.4s ease-in;background: url(../img/next.png) !important;width: 21px !important;height: 42px !important;bottom: 46px;right: 136px;}
#banner .bx-prev:hover {background: url(../img/prev-h.png) !important;}
#banner .bx-next:hover {background: url(../img/next-h.png) !important;}
#banner {position: relative;padding-top: 90px;/* z-index: -999; */}
.slider-01 .bx-caption {padding-right: 14px;top: 11.5%;right: 14.5%;}
#banner .slider-02 .bx-caption {/* top: 222px; *//* left: 216px; */text-align: left !important;border-left: 7px solid #fff;border-right: 0px !important;padding-left: 17px !important;top: 42.5%;left: 15%;}
#banner .slider-03 .bx-caption {padding-left: 13px;border-left: 7px solid #fff;border-right: 0px !important;/*top: 102px;*//*left: 215px;*/text-align: left;top: 19.5%;left: 15.1%;}
#banner .slider-04 .bx-caption {text-align: left;padding-left: 15px;border-left: 7px solid #fff;border-right: 0px !important;bottom: 98px;left: 223px;left: 15.5%;bottom: 18%;}
#banner .bx-caption span:before {content: '';display: block; background: #ef0400;height: 78px;position: relative;width: 4px;top: 5px;left: 0px;z-index: 0;margin-right: 15px;float: left;}
#banner .bx-caption p:nth-child(1) {font-family: OpenSans-Light;}
#banner .bx-caption p:nth-child(2) {font-family: OpenSans-Extrabold;}
/*FIN BANNER*/
.int-home{width: 100%;height: 152px;position: relative;background: url(../images/back-text.png);background-position: center;}
#content-abc{max-width: 970px;margin: 0 auto;}
.titulo-abc{font-size: 24px;font-family: OpenSans-Bold;color: #fff;text-align: center;padding: 26px 15px 10px 15px;}
.titulo-abc:before {content: '';display: block;background: #fff;height: 1px;position: relative;width: 38px;top: 15px;left: 302px;z-index: 0;float: left;}
.titulo-abc:after {content: '';display: block;position: relative;bottom: 0px;background: #fff;height: 1px;width: 38px;top: 15px;float: right;right: 302px;}
.sub-titulo-abc{font-size: 16px;font-family:OpenSans;color: #fff;text-align: center;line-height: 21px;padding: 0px 15px 0px 15px;}
.int-product{background: url(../images/back-product.jpg);width: 100%;height:502px;margin-top: -52px;}
#content-productos {width: 970px;margin: 0 auto;padding-top: 52px;}
.content-title-pro{/* padding-bottom: 26px; */}
.titulo-pro{font-size: 24px;font-family: OpenSans-Bold;color: #000;text-align: center;padding: 30px 15px 2px 15px;}
.titulo-pro:before {content: '';display: block;background: #ef0400;height: 1px;position: relative;width: 38px;top: 15px;left: 280px;z-index: 0;float: left;}
.titulo-pro:after {content: '';display: block;position: relative;bottom: 0px;background: #ef0400;height: 1px;width: 38px;top: 15px;float: right;right: 280px;}
.titulo-pro span {color: #c70300;}
.sub-titulo-pro{font-size: 16px;font-family:OpenSans;color: #000;text-align: center;line-height: 21px;padding: 0px 15px 0px 15px;}
.back-product{background: url(../images/back-product2.png);width: 100%;height: 58px;position: relative;background-position: center;}
.product-img{background: url(../images/producto-1on.jpg);width: 293px;height: 206px;}
.product-2 .product-img{background: url(../images/producto-2on.jpg);width: 293px;height: 206px;}
.product-3 .product-img{background: url(../images/producto-3on.jpg);width: 293px;height: 206px;}
.product {padding-top: 30px;}
.product-1 {width: 293px;float: left;padding: 15px;}
.product-title {background: white;padding: 20px;/* height: 40px; */}
.product-title:before {content: '';display: block; background: #f10400;height: 40px;position: relative;width: 3px;top: 3px;z-index: 0;float: left;}
p.title-1 {font-family: OpenSans-Extrabold;font-size: 18px;color: #c70300; padding-left: 10px;}
p.sub-title-1 {font-family: OpenSans;font-size: 14px;color: #000; padding-left: 10px;}
.vineta{background: url(../images/arrows-on.png);width: 32px;height: 32px;float: right;top: -36px;position: relative;}
.product-1:hover .vineta{background: url(../images/arrows-hover.png);width: 32px;height: 32px;float: right;top: -36px;position: relative;}
.product-1:hover .product-img { background: url(../images/producto-1hover.jpg); transition: all 0.5s ease;}
.product-2:hover .product-img { background: url(../images/producto-2hover.jpg); transition: all 0.5s ease;}
.product-3:hover .product-img { background: url(../images/producto-3hover.jpg); transition: all 0.5s ease;}
.product-1:hover .title-1 {color: #fff;transition: all 0.5s ease;}
.product-1:hover .sub-title-1 {color: #fff;transition: all 0.5s ease;}
.product-1:hover .product-title { background: #000;transition: all 0.5s ease;}
.back-product{background: url(../images/back-product2.png);width: 100%;height: 58px;position: relative;background-position: center;z-index: 1;}
.content-consulta{background: url(../images/back-form.jpg);width: 100%;height: 455px;position: relative;background-position: center;margin-top: -58px;}
.int-form {width: 970px; margin: 0 auto; padding-top: 52px;}
footer {background: black;width: 100%;position: relative;height: 60px;}
#content-footer {max-width: 940px;margin: 0 auto;padding: 15px;}
#content-footer:before {content: '';display: block;background: #272727;height: 1px;position: relative;width: 940px;top: -15px;z-index: 0;margin: 0 auto;}
.datos-em{float: left;}
.text-footer {font-size: 12px;font-family: helvetica;color: #FFF;padding-top: 7px;}
.datos-der{float: right;}
.text-copyright {font-family: helvetica; font-size: 12px; color: white;}
.text-footer a { color: white; text-decoration: none;}
.text-footer a:hover { color: #c70300;}
.titulo-form{font-size: 24px;font-family:OpenSans;color: #fff;text-align: center;padding: 40px 15px 2px 15px;}
.titulo-form:before {content: '';display: block;background: #ffffff;height: 1px;position: relative;width: 38px;top: 15px;left: 80px;z-index: 0;float: left;}
.titulo-form:after {content: '';display: block;position: relative;bottom: 0px;background: #ffffff;height: 1px;width: 38px;top: 15px;float: right;right: 80px;}
.titulo-form span {color: #c70300;}
.sub-titulo-form{font-size: 16px;font-family:OpenSans;color: #fff;text-align: center;line-height: 21px;padding: 0px 15px 0px 15px;}
.content-form{width: 647px;padding-top: 40px;float: left;}
.content-datos{ width: 323px;}
.datos {float: right;padding: 30px 15px 15px 15px;width: 293px;}
.direccion {font-size: 13px;font-family: OpenSans;color: white;margin-bottom: 16px;}
.direccion:before {content: '.';display: inline-block;color: transparent;background: url(../images/icon-lugar.png);width: 40px;padding: 11px 0px;margin: 0px 15px;}
.direccion p {display: inline-block;position: relative;top: 6px;}
.telefono {font-size: 16px;font-family: OpenSans-Bold;color: white;margin-bottom: 16px;}
.telefono:before {content: '.';display: inline-block;color: transparent;background: url(../images/icon-phone.png);width: 40px;padding: 9px 0px;margin: 0px 15px;}
.telefono p{display: inline-block;}
.celular {font-size: 16px;font-family: OpenSans-Bold;color: white; margin-bottom: 16px;}
.celular:before {content: '.';display: inline-block;color: transparent;background: url(../images/icon-cel.png);width: 40px;padding: 9px 0px;margin: 0px 15px;}
.celular p{display: inline-block;}
.e-mail {font-size: 13px;font-family: OpenSans;color: white;}
.e-mail:before {content: '.';display: inline-block;color: transparent;background: url(../images/icon-email.png);width: 40px;padding: 11px 0px;margin: 0px 15px;}
.e-mail p{display: inline-block;}
/*formulario consulta*/
#form {width: 97.684%;float: left;position: relative;padding-left: 15px;}
#form h2 {font-weight: normal;font-size: 28px;font-family: roboto-condensed;color: #1768b8;line-height: 0.8;display: block;text-align: center;margin-bottom: 26px;}
#form input {background: rgba(107,107,107,0.20);border: 1px solid rgba(255,255,255,0.20);outline: none;display: block;color: #6b6b6b;font-size: 13px;font-family: helvetica-light;padding: 11px 17px;width: 41.773%;margin-right: 15px;margin-bottom: 15px;float: left;font-family: arial;}
#form input::-webkit-input-placeholder { color: #6b6b6b; }
#form input:-moz-placeholder { color: #6b6b6b; }
#form input::-moz-placeholder { color: #6b6b6b; }
#form input:-ms-input-placeholder { color: #6b6b6b; }
#form textarea::-webkit-input-placeholder { color: #6b6b6b; }
#form textarea:-moz-placeholder { color: #6b6b6b; }
#form textarea::-moz-placeholder { color: #6b6b6b; }
#form textarea:-ms-input-placeholder { color: #6b6b6b; }
#form textarea {background: rgba(107,107,107,0.20);border: 1px solid rgba(255,255,255,0.20);outline: none;display: block;color: #969ea6;font-size: 13px;font-family: arial;padding: 11px 17px;width: 91.614%;resize: none;height: 44px;}
.button button {display: block;padding: 10px 0px;background: #c30502;border: 1px solid #ef0501;outline: none;cursor: pointer;font-size: 13px;font-family: OpenSans-Bold;color: #fff;text-align: center;width: 17.406%;text-transform: uppercase;transition: all 0.5s ease;}
.button {margin-top: 19px;}
.button button:hover {background: #ef0400;border: 1px solid #ff2824;}
#productos {background: rgba(107,107,107,0.20);border: 1px solid rgba(255,255,255,0.20);outline: none;display: block;color: #6b6b6b;font-size: 13px;font-family: helvetica-light;padding: 11px 17px;width: 47.47%;margin-right: 15px;margin-bottom: 15px;/* float: left; */-webkit-appearance: none;background-image: url(../images/icon-select.png);background-repeat: no-repeat;background-position-x: 97%;background-position-y: 50%;font-family: arial;border-radius: 0;}
.enviado {background: #b10b08;color: #fff;font-family: OpenSans;font-size: 13px;padding: 5px 20px;float: right; margin-bottom: -28px;margin-top: -33px;margin-right: 15px;width: 50%;text-align: center;}

/* ----- NOSOTROS ----- */
.content-int-b{background-image: url(../images/b-nosotros.jpg);background-position: center center !important;background-size: cover !important;background-repeat: no-repeat !important;padding: 166px 0px;margin-top: 90px;position: relative;}
.content-int-g {margin-top: 90px;}
.content-int-b:after {position: absolute;content: "";top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.2);z-index: 0;}
.title-int-g h2 {font-size: 24px;font-family: OpenSans-Semibold;background: rgba(199, 3, 0, 0.76);color: #FFF;width: 42%;float: right;line-height: 68px;z-index: -2;text-transform: uppercase;position: relative;}
.title-int-g {position: relative;overflow: hidden;z-index: 55;}
.title-int-g h2:before {content: '';display: block;background: #ef0400;height: 50px;position: relative;width: 4px;top: 9px;left: 0px;z-index: 0;margin: 0px 15px 0px 15px;float: left;}
.content-n {position: relative;padding-top: 50px;height: 420px;}
.content-int-p{max-width: 970px;margin: 0 auto;position: relative;}
.int-p {width: 46.805%;padding: 0px 15px;float: left;position: relative;}
.int-p h2 {font-size: 22px;font-family: OpenSans-Bold;margin-bottom: 20px;/* margin-top: 10px; */color: #000000;}
.int-p p {font-size: 13px;font-family: OpenSans;text-align: justify;line-height: 18px;margin-bottom: 15px;color: #858585;}
.int-p h2:before {content: '';display: block;background: #ef0400;height: 28px;position: relative;width: 3px;top: 1px;left: 0px;z-index: 0;margin-right: 10px;float: left;}
h3.sub-title {font-size: 14px; font-family: OpenSans-Bold; padding-bottom: 4px; color: #000000;}
/* ----- FIN NOSOTROS -----*/
/* ----- CONTACTO ----- */
.content-int-c{background-image: url(../images/b-contacto.jpg);background-position: center center !important;background-size: cover !important;background-repeat: no-repeat !important;padding: 166px 0px;margin-top: 90px;position: relative;}
.content-int-c:after {position: absolute;content: "";top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.2);z-index: 0;}
.int-form-c {max-width: 970px;margin: 0 auto;padding-bottom: 60px;}
.content-form-c{width: 70%;padding-top: 40px;float: left;margin-bottom: 60px;}
.title-c {padding: 0px 15px;}
.title-c h2 {font-size: 20px;font-family: OpenSans-Bold;text-transform: uppercase;color: #000;margin-bottom: 30px;}
.title-c p {font-family: OpenSans;font-size: 13px;color: #858585;margin-bottom: 30px;}
.title-c h2:before {content: '';display: block;background: #ef0400;height: 28px;position: relative;width: 3px;top: 4px;left: 0px;z-index: 0;margin-right: 10px;float: left;}
#form-c {width: 97.684%;float: left;position: relative;padding-left: 15px;}
#form-c h2 {font-weight: normal;font-size: 28px;font-family: roboto-condensed;color: #1768b8;line-height: 0.8;display: block;text-align: center;margin-bottom: 26px;}
#form-c input {background: rgba(255, 255, 255, 0.79);border: 1px solid #e2e2e2;outline: none;display: block;color: #a7a7a7;font-size: 13px;font-family: OpenSans;padding: 14px 17px;width: 41.773%;margin-right: 15px;margin-bottom: 15px;float: left;font-family: arial;transition: all 500ms ease;}
#form-c input::-webkit-input-placeholder { color: #6b6b6b; }
#form-c input:-moz-placeholder { color: #6b6b6b; }
#form-c input::-moz-placeholder { color: #6b6b6b; }
#form-c input:-ms-input-placeholder { color: #6b6b6b; }
#form-c input:focus {border: 1px solid #ef0400;}
#form-c textarea::-webkit-input-placeholder { color: #6b6b6b; }
#form-c textarea:-moz-placeholder { color: #6b6b6b; }
#form-c textarea::-moz-placeholder { color: #6b6b6b; }
#form-c textarea:-ms-input-placeholder { color: #6b6b6b; }
#form-c textarea {background: rgba(255, 255, 255, 0.79);border: 1px solid #e2e2e2;outline: none;display: block;color: #969ea6;font-size: 13px;font-family: arial;padding: 11px 17px;width: 91.932%;resize: none;height: 44px;}
#form-c textarea:focus {border: 1px solid #ef0400;}
.button2 button {display: block;padding: 10px 0px;background: #191919;border: 1px solid #000000;outline: none;cursor: pointer;font-size: 13px;font-family: OpenSans-Bold;color: #ffffff;text-align: center;width: 17.406%;text-transform: uppercase;transition: all 0.5s ease;}
.button2 {margin-top: 19px;}
.button2 button:hover {background: #ef0400;border: 1px solid #ff2824;}
.int-datos-c {float: right;padding-top: 40px;width: 30%;}
.direccion-c {font-size: 13px;font-family: OpenSans;color: #858585;margin-bottom: 16px;}
.direccion-c:before {content: '.';display: inline-block;color: transparent;background: url(../images/icon-lugar-2.png);width: 36px;padding: 9px 0px;margin-right: 15px;background-size: 100%;}
.direccion-c p {display: inline-block;position: relative;top: 6px;}
.telefono-c {font-size: 15px;font-family: OpenSans-Bold;color: #858585;margin-bottom: 16px;}
.telefono-c:before {content: '.';display: inline-block;color: transparent;background: url(../images/icon-phone-2.png);width: 36px;padding: 8px 0px;margin-right: 15px;background-size: 100%;}
.telefono-c p{display: inline-block;}
.celular-c {font-size: 15px;font-family: OpenSans-Bold;color: #858585;margin-bottom: 16px;}
.celular-c:before {content: '.';display: inline-block;color: transparent;background: url(../images/icon-cel-2.png);width: 36px;padding: 8px 0px;margin-right: 15px;background-size: 100%;}
.celular-c p{display: inline-block;}
.e-mail-c {font-size: 13px;font-family: OpenSans;color: #858585;}
.e-mail-c:before {content: '.';display: inline-block;color: transparent;background: url(../images/icon-email-2.png);width: 36px;padding: 9px 0px;margin-right: 15px;background-size: 100%;}
.e-mail-c p{display: inline-block;}
#map-01 {width: 100%;height: 400px;}
.n-datos {margin-left: 15px;}
/* ----- FIN CONTACTO ----- */
/* -------- PRODUCTOS ------ */
.content-int-bp{background-image: url(../images/b-producto-a.jpg);background-position: center center !important;background-size: cover !important;background-repeat: no-repeat !important;padding: 166px 0px;margin-top: 90px;position: relative;}
.content-int-bp:after {position: absolute;content: "";top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.2);z-index: 0;}
.content-int-bl{background-image: url(../images/b-producto-l.jpg);background-position: center center !important;background-size: cover !important;background-repeat: no-repeat !important;padding: 166px 0px;margin-top: 90px;position: relative;}
.content-int-bl:after {position: absolute;content: "";top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.2);z-index: 0;}
.content-int-bm{background-image: url(../images/b-producto-m.jpg);background-position: center center !important;background-size: cover !important;background-repeat: no-repeat !important;padding: 166px 0px;margin-top: 90px;position: relative;}
.content-int-bm:after {position: absolute;content: "";top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.2);z-index: 0;}
.int-content-p {max-width: 970px;margin: 0 auto;padding: 50px 0px 30px 0px;height: 260px;}
.int-content-p-2 {max-width: 970px;margin: 0 auto;padding: 30px 0px 30px 0px;height: 260px;}
.int-content-p-3 {max-width: 970px;margin: 0 auto;padding: 30px 0px 30px 0px;height: 260px;}
.int-content-p-4 {max-width: 970px;margin: 0 auto;padding: 30px 0px 60px 0px;height: 260px;}
.int-content-p-5 {max-width: 970px;margin: 0 auto;padding: 30px 0px 30px 0px;height: 260px;}
.int-content-p-6 {max-width: 970px;margin: 0 auto;padding: 30px 0px 60px 0px;height: 260px;}
.int-text-p {float: right;padding: 0px 15px 0px 15px;width: 55.155%;}
.int-text-p-2 {float: left;padding: 0px 15px 0px 15px;width: 55.155%;}
.int-text-p-3 {float: right;padding: 0px 15px 0px 15px;width: 55.155%;}
.int-text-p-4 {float: left;padding: 0px 15px 0px 15px;width: 55.155%;}
.int-text-p-5 {float: left;padding: 0px 15px 0px 15px;width: 55.155%;}
.int-text-p-6 {float: right;padding: 0px 15px 0px 15px;width: 55.155%;}
.int-img-p{width: 38.66%;padding: 0px 15px 0px 15px;float: left;}
.int-img-p-2{width: 38.66%;padding: 0px 15px 0px 15px;float: right;/* margin-bottom: 30px; */}
.int-img-p-3{width: 38.66%;padding: 0px 15px 0px 15px;float: left;}
.int-img-p-4{width: 38.66%;padding: 0px 15px 0px 15px;float: right;}
.int-img-p-5{width: 38.66%;padding: 0px 15px 0px 15px;float: right;/* margin-bottom: 30px; */}
.int-img-p-6{width: 38.66%;padding: 0px 15px 0px 15px;float: left;}
.int-p-1 {width: 46.805%;padding: 0px 15px;float: left;position: relative;}
.int-p-2 {width: 46.805%;padding: 0px 15px; position: relative;}
.int-text-p p {font-family: OpenSans;font-size: 13px;color: #858585;margin-bottom: 16px;}
.int-text-p-2 p {font-family: OpenSans;font-size: 13px;color: #858585;margin-bottom: 16px;}
.int-text-p-3 p {font-family: OpenSans;font-size: 13px;color: #858585;margin-bottom: 16px;}
.int-text-p-4 p {font-family: OpenSans;font-size: 13px;color: #858585;margin-bottom: 16px;}
.int-text-p-5 p {font-family: OpenSans;font-size: 13px;color: #858585;margin-bottom: 16px;}
.int-text-p-6 p {font-family: OpenSans;font-size: 13px;color: #858585;margin-bottom: 16px;}
.int-content-p:after {content: '';display: block;position: relative;bottom: 0px;background: #e0e0e0;height: 1px;width: 940px;top: 26px;float: left;left: 15px;box-shadow: 0px 2px 1px 1px #ffffff;}
.int-content-p-2:after {content: '';display: block;position: relative;bottom: 0px;background: #e0e0e0;height: 1px;width: 940px;top: 25px;float: left;left: 15px;box-shadow: 0px 2px 1px 1px #ffffff;}
.int-content-p-3:after {content: '';display: block;position: relative;bottom: 0px;background: #e0e0e0;height: 1px;width: 940px;top: 25px;float: left;left: 15px;box-shadow: 0px 2px 1px 1px #ffffff;}
.int-content-p-5:after {content: '';display: block;position: relative;bottom: 0px;background: #e0e0e0;height: 1px;width: 940px;top: 25px;float: left;left: 15px;box-shadow: 0px 2px 1px 1px #ffffff;}
h2.text-1{font-size: 16px; font-family: OpenSans-Bold; color: #000;}
h2.text-1{font-size: 16px; font-family: OpenSans-Bold; color: #000;}
a {text-decoration: none;}
.title-p {padding: 0px;}
.title-p h2 {font-size: 22px;font-family: OpenSans-Bold;text-transform: uppercase;color: #000;margin-bottom: 20px;}
.title-p h2:before {content: '';display: block;background: #ef0400;height: 24px;position: relative;width: 3px;top: 4px;left: 0px;z-index: 0;margin-right: 10px;float: left;margin-bottom: 20px;}
.content-int-g{background-image: url(../images/b-galeria.jpg);background-position: center center !important;background-size: cover !important;background-repeat: no-repeat !important;padding: 166px 0px;margin-top: 90px;position: relative;}
.content-int-g:after {position: absolute;content: "";top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.2);z-index: 0;}
.submenu {
    padding: 0px 5px !important;
    background: #969595;
    /* border-radius: 5px; */
    position: absolute;
    /* margin-top: 15px; */
    left: 0%;
    /* display: none; */
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    height: 0px;
    overflow: hidden;
    background: url(http://www.exitoserver.com/abc-refractarios/images/back-header.jpg);
    /* margin-top: 2px; */
    width: 201px;
}

.menu02 {
    position: relative;
}

.submenu li {
    float: initial !important;
    width: auto !important;
    border: none !important;
    border-bottom: 1px solid #f0f0f0 !important;
    padding: 5px 0px !important;
}

.submenu li a {}

#menu .submenu li a {
    padding: 11px 8px !important;
    background: none !important;
    font-size: 13px !important;
    font-family: OpenSans !important;
    color: #000000 !important;
    box-shadow: none !important;
    text-align: left !important;
}

.submenu li:last-child {
    border-bottom: none !important;
}

#menu .submenu .active a, #menu .submenu li:hover a {
    background: #2f2f2f !important;
    font-size: 14px !important;
    font-family: OpenSans !important;
    color: #fff !important;
    box-shadow: none !important;
}

.submenu li a:before {
    content: '';
    display: inline-block;
    width: 0px;
    border-left: 5px solid #ef0400;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    margin-right: 5px;
}

#productos.sele {
    background-color: #fff;
    border-color: #e2e2e2;
}

#form-c div {
    position: relative;
    /* float: left; */
    /* width: 41.773%; */
}

.vali {
    font-size: 9px;
    font-family: arial;
    text-transform: uppercase;
    background: #f21d19;
    color: #fff;
    display: block;
    width: 119px;
    position: absolute;
    text-align: center;
    padding: 9px 0px;
    left: 48%;
    z-index: 1;
    top: 9px;
}

.vali:before {content: '';display: block;width: 0px;border-right: 5px solid #f21d19;border-top: 6px solid transparent;border-bottom: 6px solid transparent;position: absolute;top: 7px;left: -5px;}

/*#form-c div:after {content: '';clear: both;display: block;float: left;}*/

#form-c input {
    /* float: initial; */
}

.valis {
    left: 97.7%;
}

.valis2 {
    top: 27%;
}